<STYLE>
BODY
{
    BACKGROUND: #fff;
    COLOR: #777
}
.contentimagerow 
{
    BACKGROUND-IMAGE: url(images/row.png);
    BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center;	
}
.contentimageclimb
{
    BACKGROUND-IMAGE: url(images/climb.png);
    BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center;	
}
.contentimageoffer
{
    BACKGROUND-IMAGE: url(images/offer.png);
    BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center;	
}
.contentimageservice
{
    BACKGROUND-IMAGE: url(images/service.png);
    BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center;	
}
.contentimagenetwork
{
    BACKGROUND-IMAGE: url(images/network.png);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: center;	
}
.contentimagecontact
{
    BACKGROUND-IMAGE: url(images/contact.png);
    BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center;	
}
.contentimagelink
{
    BACKGROUND-IMAGE: url(images/link.png);
    BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center;	
}
.contentimagegroepsfoto
{
    BACKGROUND-IMAGE: url(images/groepsfoto.jpg);
    BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center;	
}
.styled-border
{
    BACKGROUND-COLOR: #f6f6f6
}
.styled-border-small
{
    BORDER-BOTTOM: #eeeeee 1px solid
}
#header
{
    BACKGROUND-IMAGE: url();
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: left bottom
}
#top .main_menu .avia_mega A
{
    COLOR: #777
}
.boxed #wrap_all
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #fff;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.avia_mega1
{
}
.avia_mega2
{
}
.avia_mega3
{
}
.avia_mega4
{
}
.avia_mega5
{
}
.avia_mega > LI > UL
{
}
.avia_mega > LI > UL UL
{
}
.main_menu .avia_mega UL
{
    BACKGROUND: #fff;
    COLOR: #777
}
#top .main_menu .avia_mega DIV UL A:hover
{
    BACKGROUND: none transparent scroll repeat 0% 0%
}

#top .main_menu .avia_mega DIV > UL > LI
{
    BACKGROUND-POSITION: -100px -102px
}
#top .main_menu .avia_mega > LI > UL LI
{
    BACKGROUND-POSITION: -62px -71px
}

.slidecontrolls A
{
    BACKGROUND: url(../images/skin1/dot.png) #ccc no-repeat center center
}
.fancyborder
{
    BACKGROUND: #000;
    opacity: 0.05
}
.cu3er_2D_small_caption_welcome .slide_shadow
{
    BACKGROUND: url(../images/shared/shadow_2d_small.png) center center
}
.cu3er_container
{
    BORDER-BOTTOM: #eeeeee 1px solid
}
.cu3er_3D_small_welcome
{
    BACKGROUND: url(../images/skin1/extra_shadow.png) no-repeat center 220px
}
.feature_excerpt H1
{
    COLOR: #fff
}
.feature_excerpt
{
    BACKGROUND: url(images/bg-trans.png) 0px 0px;
    COLOR: #fff
}
.fullwidth_no_image
{
    BACKGROUND: #f8f8f8;
    BORDER-TOP: #eeeeee 1px solid

}
.shadow-top
{
    BACKGROUND: url(../images/shared/bg-shadow.png) no-repeat center top
}
.shadow-bottom
{
    BACKGROUND: url(../images/shared/bg-shadow.png) no-repeat center bottom
}
.contentSlideControlls A
{
    BACKGROUND-IMAGE: url(../images/skin1/dot.png);
    BACKGROUND-COLOR: #e1e1e1;
    BACKGROUND-POSITION: center center
}

#footer
{
    BACKGROUND-IMAGE: url(../images/skin1/gradiant-dark-reverse.png);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: 0px -30px
}
#footer .arrow-down
{
    BACKGROUND: url(images/menu_arrow.png) no-repeat 0px 0px
}
#socket
{
    BACKGROUND: #333;
    COLOR: #777
}
#socket A
{
    COLOR: #777
}
.sidebar
{
    BORDER-LEFT: #eeeeee 1px solid
}
.avia_socialcount .asc_rss
{
    BACKGROUND: url(../images/skin1/rss_widget.png) no-repeat left center
}
.avia_socialcount .asc_twitter
{
    BACKGROUND: url(../images/skin1/twitter_widget.png) no-repeat left center
}
.avia_socialcount A STRONG
{
    COLOR: #666
}
.avia_socialcount A SPAN
{
    COLOR: #999
}
.tweet-thumb A
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.news-thumb
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.news-time
{
    COLOR: #aaa
}
.news-link
{
    COLOR: #6d563c
}
.news-link:hover
{
    TEXT-DECORATION: none
}
.widget_archive LI A
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    COLOR: #333
}
.widget_categories LI A
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    COLOR: #333
}
.widget_pages LI A
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    COLOR: #333
}
.widget_links LI A
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    COLOR: #333
}
.widget_meta LI A
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    COLOR: #333
}
.widget_recent_entries LI A
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    COLOR: #333
}
.widget_nav_menu LI A
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    COLOR: #333
}
.widget_archive LI
{
    BACKGROUND-IMAGE: url(images/menu_arrow.png);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: 0px 0px
}
.widget_categories LI
{
    BACKGROUND-IMAGE: url(images/menu_arrow.png);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: 0px 0px
}
.widget_pages LI
{
    BACKGROUND-IMAGE: url(images/menu_arrow.png);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: 0px 0px
}
.widget_links LI
{
    BACKGROUND-IMAGE: url(images/menu_arrow.png);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: 0px 0px
}
.widget_meta LI
{
    BACKGROUND-IMAGE: url(images/menu_arrow.png);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: 0px 0px
}
.widget_nav_menu LI
{
    BACKGROUND-IMAGE: url(images/menu_arrow.png);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: 0px 0px
}
#top .widget_nav_menu .avia_mega_text_block
{
    BACKGROUND: #fff
}
#top .avia_mega_menu_columns_1
{
    BACKGROUND: #fff
}
#top .avia_mega_menu_columns_2
{
    BACKGROUND: #fff
}
#top .avia_mega_menu_columns_3
{
    BACKGROUND: #fff
}
#top .avia_mega_menu_columns_4
{
    BACKGROUND: #fff
}
#top .avia_mega_menu_columns_5
{
    BACKGROUND: #fff
}
.widget_recent_entries LI A
{
    COLOR: #888
}
.recentcomments
{
    BORDER-BOTTOM: #eeeeee 1px solid
}
.tagcloud A
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: url(../images/skin1/bg-more-link.png) #f8f8f8 repeat-x center top;
    COLOR: #777;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid;
    text-shadow: 1px 1px 1px #fff
}
.tagcloud A:hover
{
    BACKGROUND: url(../images/skin1/bg-more-link.png) #eee repeat-x center top
}
#footer .tagcloud A:hover
{
    BACKGROUND: url(../images/skin1/bg-more-link.png) #eee repeat-x center top
}
#footer .tagcloud A
{
    BACKGROUND: #fff
}
.rss-date
{
    COLOR: #999
}
.widget_rss CITE
{
    COLOR: #999
}
.widget_rss LI
{
    BORDER-BOTTOM: #eeeeee 1px solid
}
.js_active .avia_combo_widget .tab
{
    BACKGROUND: url(../images/skin1/bg-more-link.png) #f8f8f8 repeat-x center top
}
.js_active .avia_combo_widget .tab SPAN
{
    BORDER-LEFT: #eeeeee 1px solid;
    BORDER-TOP: #eeeeee 1px solid
}
.js_active .avia_combo_widget .last_tab SPAN
{
    BORDER-RIGHT: #eeeeee 1px solid
}
#top .avia_combo_widget .tab_content .news-wrap LI
{
    BORDER-TOP: #eee 1px dotted
}
#top .avia_combo_widget .tab_content .news-wrap LI:first-child
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
.avia_partner_widget A
{
    BORDER-BOTTOM: #f8f8f8 4px solid;
    BORDER-LEFT: #f8f8f8 4px solid;
    BORDER-TOP: #f8f8f8 4px solid;
    BORDER-RIGHT: #f8f8f8 4px solid
}
.avia_parnter_empty
{
    BORDER-BOTTOM: #e1e1e1 1px solid;
    BORDER-LEFT: #e1e1e1 1px solid;
    BORDER-TOP: #e1e1e1 1px solid;
    BORDER-RIGHT: #e1e1e1 1px solid
}
.avia_partner_widget A
{
    COLOR: #aaa
}
.avia_partner_widget A:hover
{
    COLOR: #aaa
}
#template-blog
{
    BORDER-RIGHT: #eeeeee 1px solid
}
.blog-categories
{
    COLOR: #999
}
.blog-categories A
{
    COLOR: #777
}
.date-container
{
    BACKGROUND-IMAGE: url(../images/skin1/gradiant-dark.png);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: left bottom
}
.comment-container
{
    COLOR: #999
}
.comment-container A
{
    COLOR: #999
}
.comment-container
{
    BORDER-BOTTOM: #e1e1e1 1px solid;
    BORDER-LEFT: #e1e1e1 1px solid;
    BACKGROUND: #f8f8f8 0px 0px;
    BORDER-TOP: #e1e1e1 1px solid;
    BORDER-RIGHT: #e1e1e1 1px solid
}
DIV .pagination A
{
    BORDER-BOTTOM: #999 1px solid;
    BORDER-LEFT: #999 1px solid;
    BACKGROUND: #fff;
    COLOR: #999;
    BORDER-TOP: #999 1px solid;
    BORDER-RIGHT: #999 1px solid
}
#top .more-link
{
    BORDER-BOTTOM-COLOR: #e1e1e1;
    BORDER-TOP-COLOR: #e1e1e1;
    BACKGROUND: url(../images/skin1/bg-more-link.png) #eee repeat-x center top;
    COLOR: #999;
    BORDER-RIGHT-COLOR: #e1e1e1;
    BORDER-LEFT-COLOR: #e1e1e1;
    text-shadow: 1px 1px 0px #fff
}
#top .welcome_button A
{
    BORDER-BOTTOM-COLOR: #e1e1e1;
    BORDER-TOP-COLOR: #e1e1e1;
    BACKGROUND: url(../images/skin1/bg-more-link.png) #eee repeat-x center top;
    COLOR: #999;
    BORDER-RIGHT-COLOR: #e1e1e1;
    BORDER-LEFT-COLOR: #e1e1e1;
    text-shadow: 1px 1px 0px #fff
}
#top .more-link:hover
{
    BACKGROUND: url(../images/skin1/bg-more-link.png) #f8f8f8 repeat-x center top;
    TEXT-DECORATION: none
}
#top .welcome_button A:hover
{
    BACKGROUND: url(../images/skin1/bg-more-link.png) #f8f8f8 repeat-x center top;
    TEXT-DECORATION: none
}
#template-search .news-content
{
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    OUTLINE-WIDTH: medium;
    COLOR: #666
}
#template-search .news-content:hover
{
    COLOR: #444;
    TEXT-DECORATION: none
}
#template-search .news-content:hover .news-headline
{
    COLOR: #444;
    TEXT-DECORATION: none
}
.pagination .current
{
    COLOR: #fff
}
.pagination A
{
    COLOR: #fff
}
.relThumWrap
{
    COLOR: #999
}
.related_single_heading
{
    COLOR: #999
}
.related_single_heading
{
    BACKGROUND: #fff
}
.relThumWrap:hover
{
    COLOR: #555;
    TEXT-DECORATION: none
}
.relThumb .related_posts_default_image
{
    BORDER-BOTTOM: #e1e1e1 1px solid;
    BORDER-LEFT: #e1e1e1 1px solid;
    BACKGROUND: #f8f8f8;
    BORDER-TOP: #e1e1e1 1px solid;
    BORDER-RIGHT: #e1e1e1 1px solid
}
.relThumb .related_posts_video
{
    BACKGROUND: url(../images/skin1/video_small.png) #f8f8f8 no-repeat center center
}
.button
{
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: center top;
    COLOR: #ffffff
}
#commentform #submit
{
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: center top;
    COLOR: #ffffff
}
.button:hover
{
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: center top;
    TEXT-DECORATION: none
}
#commentform #submit:hover
{
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: center top;
    TEXT-DECORATION: none
}
.dropcap2
{
    BACKGROUND-IMAGE: url(../images/skin1/reverse-dropcap.png)
}
.dropcap3
{
    BACKGROUND-IMAGE: url(../images/skin1/reverse-dropcap.png)
}
.dropcap3
{
    BACKGROUND-COLOR: #000;
    COLOR: #fff
}
#js_sort_items
{
    BACKGROUND: #fff
}
.all_sort
{
    BACKGROUND: #fff
}
#js_sort_items .active_sort
{
    COLOR: #666
}
#top .gravatar IMG
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #fff;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.comment_content
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #fff;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.author_name A
{
}
.commentmetadata A
{
    COLOR: #aaa
}
.says
{
    BACKGROUND: url(../images/skin1/say.png) no-repeat 0px 0px
}
.comment-reply-link
{
    COLOR: #555;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.form-allowed-tags
{
    COLOR: #999
}
.comment_page_nav_links A
{
    COLOR: #999
}
H1
{
    COLOR: #000
}
H2
{
    COLOR: #000
}
H3
{
    COLOR: #000
}
H4
{
    COLOR: #000
}
H5
{
    COLOR: #000
}
H6
{
    COLOR: #000
}
H1 A
{
    COLOR: #000
}
H2 A
{
    COLOR: #000
}
H3 A
{
    COLOR: #000
}
H4 A
{
    COLOR: #000
}
H5 A
{
    COLOR: #000
}
H6 A
{
    COLOR: #000
}
H1 A:hover
{
    COLOR: #666;
    TEXT-DECORATION: none
}
H2 A:hover
{
    COLOR: #666;
    TEXT-DECORATION: none
}
H3 A:hover
{
    COLOR: #666;
    TEXT-DECORATION: none
}
H4 A:hover
{
    COLOR: #666;
    TEXT-DECORATION: none
}
H5 A:hover
{
    COLOR: #666;
    TEXT-DECORATION: none
}
H6 A:hover
{
    COLOR: #666;
    TEXT-DECORATION: none
}
.border-bottom
{
    BORDER-BOTTOM: #eeeeee 1px solid
}
.hr
{
    BACKGROUND: url(../images/skin1/hr.png) no-repeat center center
}
#top .entry-content .hr
{
    BACKGROUND: url(../images/skin1/hr.png) no-repeat center center
}
.hr A
{
    BACKGROUND: #ffffff 0px 0px;
    COLOR: #ccc
}
#top .entry-content .hr A
{
    BACKGROUND: #ffffff 0px 0px;
    COLOR: #ccc
}
.lightbox_image
{
    BACKGROUND: url(../images/shared/magnify.png) no-repeat center center
}
.lightbox_video
{
    BACKGROUND: url(../images/shared/video.png) no-repeat center center
}
.preloading
{
    BACKGROUND: url(../images/skin1/loading.gif) #f8f8f8 no-repeat center center
}
.video_slide_helper
{
    BACKGROUND: url(../images/skin1/loading.gif) #f8f8f8 no-repeat center center
}
.entry-content UL
{
    COLOR: #555;
    BORDER-TOP: #eeeeee 1px solid
}
.entry OL
{
    COLOR: #555;
    BORDER-TOP: #eeeeee 1px solid
}
.entry-content UL LI
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BACKGROUND: url(../images/skin1/list-icon.png) no-repeat 0px 10px
}
.entry-content OL LI
{
    BORDER-BOTTOM: #eeeeee 1px solid
}
PRE
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #fff;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
#top .wp-caption
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.dropcap2
{
    COLOR: #fff
}
.dropcap3
{
    COLOR: #fff
}
.pagination A
{
    COLOR: #fff
}
.pagination A:hover
{
    COLOR: #fff
}
TH
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BACKGROUND: #555;
    COLOR: #fff;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
TH.nobg
{
    COLOR: #555;
    BORDER-RIGHT: #eeeeee 1px solid
}

TH.spec
{
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #fff;
    COLOR: #777
}
TH.specalt
{
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #eee;
    COLOR: #777
}

.valid .text_input
{
    BORDER-BOTTOM: #9aa600 1px solid;
    BORDER-LEFT: #9aa600 1px solid;
    BORDER-TOP: #9aa600 1px solid;
    BORDER-RIGHT: #9aa600 1px solid
}
.valid .text_area
{
    BORDER-BOTTOM: #9aa600 1px solid;
    BORDER-LEFT: #9aa600 1px solid;
    BORDER-TOP: #9aa600 1px solid;
    BORDER-RIGHT: #9aa600 1px solid
}
.error .text_input
{
    BORDER-BOTTOM: #ff6600 1px solid;
    BORDER-LEFT: #ff6600 1px solid;
    BORDER-TOP: #ff6600 1px solid;
    BORDER-RIGHT: #ff6600 1px solid
}
.error .text_area
{
    BORDER-BOTTOM: #ff6600 1px solid;
    BORDER-LEFT: #ff6600 1px solid;
    BORDER-TOP: #ff6600 1px solid;
    BORDER-RIGHT: #ff6600 1px solid
}
.ajax_alert .text_input
{
    BORDER-BOTTOM: #ffb628 1px solid;
    BORDER-LEFT: #ffb628 1px solid;
    BORDER-TOP: #ffb628 1px solid;
    BORDER-RIGHT: #ffb628 1px solid
}
.ajax_alert .text_area
{
    BORDER-BOTTOM: #ffb628 1px solid;
    BORDER-LEFT: #ffb628 1px solid;
    BORDER-TOP: #ffb628 1px solid;
    BORDER-RIGHT: #ffb628 1px solid
}
INPUT
{
    COLOR: #777
}
TEXTAREA
{
    COLOR: #777
}
#s
{
    BORDER-BOTTOM: #eeeeee 4px solid;
    BORDER-LEFT: #eeeeee 4px solid;
    BACKGROUND: #fff;
    COLOR: #777;
    BORDER-TOP: #eeeeee 4px solid;
    BORDER-RIGHT: #eeeeee 4px solid
}
#searchsubmit
{
    BACKGROUND: url(../images/skin1/icon-search.png) no-repeat center center
}
#searchsubmit:hover
{
    BACKGROUND: url(../images/skin1/icon-search.png) #eee no-repeat center center
}
.text_input
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #f8f8f8;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
TEXTAREA
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #f8f8f8;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
SELECT
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #f8f8f8;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
#commentform INPUT
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #f8f8f8;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.js_active .toggler
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: url(../images/skin1/toggle.png) #ffffff no-repeat 6px 6px;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.js_active #top .activeTitle
{
    BORDER-BOTTOM: #ddd 1px solid;
    BORDER-LEFT: #ddd 1px solid;
    BACKGROUND: url(../images/skin1/toggle.png) #f8f8f8 no-repeat 6px -77px;
    COLOR: #555555;
    BORDER-TOP: #ddd 1px solid;
    BORDER-RIGHT: #ddd 1px solid
}
.js_active .tab_content
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #fff;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.js_active .tab
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: #eeeeee 1px solid;
    BACKGROUND: #fff;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
.js_active #top .active_tab
{
    BACKGROUND: #fff 0px 0px;
    COLOR: #555555
}
.toggle_content
{
    BORDER-BOTTOM: #eeeeee 1px solid;
    BORDER-LEFT: #eeeeee 1px solid;
    BORDER-TOP: #eeeeee 1px solid;
    BORDER-RIGHT: #eeeeee 1px solid
}
</STYLE>